
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS
	
	
	COLOURS 
	
	c1	#008a8c		0,138,140		Teal - Middle School
	c2	#004e6b		0,78,107		Navy - Senior School
	c3	#c5e86c		197,232,108		Lime - Junior School
	c4	#e9eef0		233,238,240		Grey - Little Doves
	c5 	#ffffff		255,255,255		White
	c6  #2f3b41		47,59,65		Charcoal - Default text colour and International Students
	c7	#00797b		0,121,123		Teal - Hover
	c8	#004058		0,64,88			Navy - Hover
	c9	#b4d865		180,216,101		Lime - Hover
	c10	#d5dee1		213,222,225		Grey - Hover
	c11	#232c31		35,44,49		Charcoal - Hover

*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */
	
	.c1-bg, body, footer {
		background-color:#008a8c; background-color:rgba(0,138,140,1);
		}
		.c1-bg.bg-perc_90 {
			background-color:rgba(0,138,140,0.9);
			}
		.c1-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
			background-color:rgba(0,138,140,0.8);
			}
		.c1-bg.bg-perc_70 {
			background-color:rgba(0,138,140,0.7);
			}
		.c1-bg.bg-perc_60 {
			background-color:rgba(0,138,140,0.6);
			}
		.c1-bg.bg-perc_50,
		.apc.banner .item.overlay.c1-bg::before,
		.apc.pod-windows .item.overlay .info.c1-bg::before {
			background-color:rgba(0,138,140,0.5);
			}
		.c1-bg.bg-perc_40 {
			background-color:rgba(0,138,140,0.4);
			}
		.c1-bg.bg-perc_30 {
			background-color:rgba(0,138,140,0.3);
			}
		.c1-bg.bg-perc_20 {
			background-color:rgba(0,138,140,0.2);
			}
		.c1-bg.bg-perc_10 {
			background-color:rgba(0,138,140,0.1);
			}
	
	.c2-bg,
	.modal-backdrop, .modal-backdrop.in {
		background-color:#004e6b; background-color:rgba(0,78,107,1);
		}
		.c2-bg.bg-perc_90 {
			background-color:rgba(0,78,107,0.9);
			}
		.c2-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c2-bg:hover::before {
			background-color:rgba(0,78,107,0.8);
			}
		.c2-bg.bg-perc_70 {
			background-color:rgba(0,78,107,0.7);
			}
		.c2-bg.bg-perc_60 {
			background-color:rgba(0,78,107,0.6);
			}
		.c2-bg.bg-perc_50,
		.apc.banner .item.overlay.c2-bg::before,
		.apc.pod-windows .item.overlay .info.c2-bg::before {
			background-color:rgba(0,78,107,0.5);
			}
		.c2-bg.bg-perc_40 {
			background-color:rgba(0,78,107,0.4);
			}
		.c2-bg.bg-perc_30 {
			background-color:rgba(0,78,107,0.3);
			}
		.c2-bg.bg-perc_20 {
			background-color:rgba(0,78,107,0.2);
			}
		.c2-bg.bg-perc_10 {
			background-color:rgba(0,78,107,0.1);
			}
		
	.c3-bg {
		background-color:#c5e86c; background-color:rgba(197,232,108,1);
		}
		.c3-bg.bg-perc_90 {
			background-color:rgba(197,232,108,0.9);
	  		}
		.c3-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c3-bg:hover::before {
			background-color:rgba(197,232,108,0.8);
	  		}
		.c3-bg.bg-perc_70 {
			background-color:rgba(197,232,108,0.7);
	  		}
		.c3-bg.bg-perc_60 {
			background-color:rgba(197,232,108,0.6);
	  		}
		.c3-bg.bg-perc_50,
		.apc.banner .item.overlay.c3-bg::before,
		.apc.pod-windows .item.overlay .info.c3-bg::before {
			background-color:rgba(197,232,108,0.5);
	  		}
		.c3-bg.bg-perc_40 {
			background-color:rgba(197,232,108,0.4);
	  		}
		.c3-bg.bg-perc_30 {
			background-color:rgba(197,232,108,0.3);
	  		}
		.c3-bg.bg-perc_20 {
			background-color:rgba(197,232,108,0.2);
	  		}
		.c3-bg.bg-perc_10 {
			background-color:rgba(197,232,108,0.1);
	  		}
		
	.c4-bg {
		background-color:#e9eef0; background-color:rgba(233,238,240,1);
		}
		.c4-bg.bg-perc_90 {
			background-color:rgba(233,238,240,0.9);
			}
		.c4-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c4-bg:hover::before {
			background-color:rgba(233,238,240,0.8);
			}
		.c4-bg.bg-perc_70 {
			background-color:rgba(233,238,240,0.7);
			}
		.c4-bg.bg-perc_60 {
			background-color:rgba(233,238,240,0.6);
			}
		.c4-bg.bg-perc_50,
		.apc.banner .item.overlay.c4-bg::before,
		.apc.pod-windows .item.overlay .info.c4-bg::before {
			background-color:rgba(233,238,240,0.5);
			}
		.c4-bg.bg-perc_40 {
			background-color:rgba(233,238,240,0.4);
			}
		.c4-bg.bg-perc_30 {
			background-color:rgba(233,238,240,0.3);
			}
		.c4-bg.bg-perc_20 {
			background-color:rgba(233,238,240,0.2);
			}
		.c4-bg.bg-perc_10 {
			background-color:rgba(233,238,240,0.1);
			}
		
	.c5-bg, #site, .cookie-notice, .spc.pricing-menu {
		background-color:#ffffff; background-color:rgba(255,255,255,1);
		}	
		.c5-bg.bg-perc_90 {
			background-color:rgba(255,255,255,0.9);
			}
		.c5-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c5-bg:hover::before {
			background-color:rgba(255,255,255,0.8);
			}
		.c5-bg.bg-perc_70 {
			background-color:rgba(255,255,255,0.7);
			}
		.c5-bg.bg-perc_60 {
			background-color:rgba(255,255,255,0.6);
			}
		.c5-bg.bg-perc_50,
		.apc.banner .item.overlay.c5-bg::before,
		.apc.pod-windows .item.overlay .info.c5-bg::before {
			background-color:rgba(255,255,255,0.5);
			}
		.c5-bg.bg-perc_40 {
			background-color:rgba(255,255,255,0.4);
			}
		.c5-bg.bg-perc_30 {
			background-color:rgba(255,255,255,0.3);
			}
		.c5-bg.bg-perc_20 {
			background-color:rgba(255,255,255,0.2);
			}
		.c5-bg.bg-perc_10 {
			background-color:rgba(255,255,255,0.1);
			}
			
	.c6-bg {
		background-color:#2f3b41; background-color:rgba(47,59,65,1);
		}
		.c6-bg.bg-perc_90 {
			background-color:rgba(47,59,65,0.9);
			}
		.c6-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c6-bg:hover::before {
			background-color:rgba(47,59,65,0.8);
			}
		.c6-bg.bg-perc_70 {
			background-color:rgba(47,59,65,0.7);
			}
		.c6-bg.bg-perc_60 {
			background-color:rgba(47,59,65,0.6);
			}
		.c6-bg.bg-perc_50,
		.apc.banner .item.overlay.c6-bg::before,
		.apc.pod-windows .item.overlay .info.c6-bg::before {
			background-color:rgba(47,59,65,0.5);
			}
		.c6-bg.bg-perc_40 {
			background-color:rgba(47,59,65,0.4);
			}
		.c6-bg.bg-perc_30 {
			background-color:rgba(47,59,65,0.3);
			}
		.c6-bg.bg-perc_20 {
			background-color:rgba(47,59,65,0.2);
			}
		.c6-bg.bg-perc_10 {
			background-color:rgba(47,59,65,0.1);
			}
	
	.c7-bg,
	#top-link-block a {
		background-color:#00797b; background-color:rgba(0,121,123,1);
		}
		.c7-bg.bg-perc_90 {
			background-color:rgba(0,121,123,0.9);
			}
		.c7-bg.bg-perc_80 {
			background-color:rgba(0,121,123,0.8);
			}
		.c7-bg.bg-perc_70 {
			background-color:rgba(0,121,123,0.7);
			}
		.c7-bg.bg-perc_60 {
			background-color:rgba(0,121,123,0.6);
			}
		.c7-bg.bg-perc_50,
		.apc.banner .item.overlay.c7-bg::before,
		.apc.pod-windows .item.overlay .info.c7-bg::before {
			background-color:rgba(0,121,123,0.5);
			}
		.c7-bg.bg-perc_40 {
			background-color:rgba(0,121,123,0.4);
			}
		.c7-bg.bg-perc_30 {
			background-color:rgba(0,121,123,0.3);
			}
		.c7-bg.bg-perc_20 {
			background-color:rgba(0,121,123,0.2);
			}
		.c7-bg.bg-perc_10 {
			background-color:rgba(0,121,123,0.1);
			}
	
	.c8-bg {
		background-color:#004058; background-color:rgba(0,64,88,1);
		}
		.c8-bg.bg-perc_90 {
			background-color:rgba(0,64,88,0.9);
			}
		.c8-bg.bg-perc_80 {
			background-color:rgba(0,64,88,0.8);
			}
		.c8-bg.bg-perc_70 {
			background-color:rgba(0,64,88,0.7);
			}
		.c8-bg.bg-perc_60 {
			background-color:rgba(0,64,88,0.6);
			}
		.c8-bg.bg-perc_50,
		.apc.banner .item.overlay.c8-bg::before,
		.apc.pod-windows .item.overlay .info.c8-bg::before {
			background-color:rgba(0,64,88,0.5);
			}
		.c8-bg.bg-perc_40 {
			background-color:rgba(0,64,88,0.4);
			}
		.c8-bg.bg-perc_30 {
			background-color:rgba(0,64,88,0.3);
			}
		.c8-bg.bg-perc_20 {
			background-color:rgba(0,64,88,0.2);
			}
		.c8-bg.bg-perc_10 {
			background-color:rgba(0,64,88,0.1);
			}
	
	.c9-bg {
		background-color:#b4d865; background-color:rgba(180,216,101,1);
		}
		.c9-bg.bg-perc_90 {
			background-color:rgba(180,216,101,0.9);
			}
		.c9-bg.bg-perc_80 {
			background-color:rgba(180,216,101,0.8);
			}
		.c9-bg.bg-perc_70 {
			background-color:rgba(180,216,101,0.7);
			}
		.c9-bg.bg-perc_60 {
			background-color:rgba(180,216,101,0.6);
			}
		.c9-bg.bg-perc_50,
		.apc.banner .item.overlay.c9-bg::before,
		.apc.pod-windows .item.overlay .info.c9-bg::before {
			background-color:rgba(180,216,101,0.5);
			}
		.c9-bg.bg-perc_40 {
			background-color:rgba(180,216,101,0.4);
			}
		.c9-bg.bg-perc_30 {
			background-color:rgba(180,216,101,0.3);
			}
		.c9-bg.bg-perc_20 {
			background-color:rgba(180,216,101,0.2);
			}
		.c9-bg.bg-perc_10 {
			background-color:rgba(180,216,101,0.1);
			}
	
	.c10-bg {
		background-color:#d5dee1; background-color:rgba(213,222,225,1);
		}
		.c10-bg.bg-perc_90 {
			background-color:rgba(213,222,225,0.9);
			}
		.c10-bg.bg-perc_80 {
			background-color:rgba(213,222,225,0.8);
			}
		.c10-bg.bg-perc_70 {
			background-color:rgba(213,222,225,0.7);
			}
		.c10-bg.bg-perc_60 {
			background-color:rgba(213,222,225,0.6);
			}
		.c10-bg.bg-perc_50,
		.apc.banner .item.overlay.c10-bg::before,
		.apc.pod-windows .item.overlay .info.c10-bg::before {
			background-color:rgba(213,222,225,0.5);
			}
		.c10-bg.bg-perc_40 {
			background-color:rgba(213,222,225,0.4);
			}
		.c10-bg.bg-perc_30 {
			background-color:rgba(213,222,225,0.3);
			}
		.c10-bg.bg-perc_20 {
			background-color:rgba(213,222,225,0.2);
			}
		.c10-bg.bg-perc_10 {
			background-color:rgba(213,222,225,0.1);
			}
	
	.c11-bg {
		background-color:#232c31; background-color:rgba(35,44,49,1);
		}
		.c11-bg.bg-perc_90 {
			background-color:rgba(35,44,49,0.9);
			}
		.c11-bg.bg-perc_80 {
			background-color:rgba(35,44,49,0.8);
			}
		.c11-bg.bg-perc_70 {
			background-color:rgba(35,44,49,0.7);
			}
		.c11-bg.bg-perc_60 {
			background-color:rgba(35,44,49,0.6);
			}
		.c11-bg.bg-perc_50,
		.apc.banner .item.overlay.c11-bg::before,
		.apc.pod-windows .item.overlay .info.c11-bg::before {
			background-color:rgba(35,44,49,0.5);
			}
		.c11-bg.bg-perc_40 {
			background-color:rgba(35,44,49,0.4);
			}
		.c11-bg.bg-perc_30 {
			background-color:rgba(35,44,49,0.3);
			}
		.c11-bg.bg-perc_20 {
			background-color:rgba(35,44,49,0.2);
			}
		.c11-bg.bg-perc_10 {
			background-color:rgba(35,44,49,0.1);
			}



/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	body { 
		color:#2f3b41;
		}

	a, a:hover, a:focus, a:active {
		color:#008a8c; color:rgba(0,138,140,1);
		}
	.heading, h1, h2, h3, h4, h5, h6, .tables .head {
		color:#2f3b41; color:rgba(47,59,65,1);
		}	
	.c1-bg .text .heading, .c1-bg .text h1, .c1-bg .text h2, .c1-bg .text h3, .c1-bg .text h4, .c1-bg .text h5, .c1-bg .text h6,
	.c3-bg .text .heading, .c3-bg .text h1, .c3-bg .text h2, .c3-bg .text h3, .c3-bg .text h4, .c3-bg .text h5, .c3-bg .text h6 {
		color:inherit;
		}
	
	.c1-text,
	.c1-text:hover, .c1-text:focus, .c1-text:active,
	blockquote::before, blockquote::after {
		color:#008a8c; color:rgba(0,138,140,1);
		}
		.c1-text.text-perc_90 {
			color:rgba(0,138,140,0.9);
			}
		.c1-text.text-perc_80 {
			color:rgba(0,138,140,0.8);
			}
		.c1-text.text-perc_70 {
			color:rgba(0,138,140,0.7);
			}
		.c1-text.text-perc_60 {
			color:rgba(0,138,140,0.6);
			}
		.c1-text.text-perc_50 {
			color:rgba(0,138,140,0.5);
			}
		.c1-text.text-perc_40 {
			color:rgba(0,138,140,0.4);
			}
		.c1-text.text-perc_30 {
			color:rgba(0,138,140,0.3);
			}
		.c1-text.text-perc_20 {
			color:rgba(0,138,140,0.2);
			}
		.c1-text.text-perc_10 {
			color:rgba(0,138,140,0.1);
			}
			
	.c2-text,
	.c2-text:hover, .c2-text:focus, .c2-text:active {
		color:#004e6b; color:rgba(0,78,107,1);
		}
		.c2-text.text-perc_90 {
			color:rgba(0,78,107,0.9);
			}
		.c2-text.text-perc_80 {
			color:rgba(0,78,107,0.8);
			}
		.c2-text.text-perc_70 {
			color:rgba(0,78,107,0.7);
			}
		.c2-text.text-perc_60 {
			color:rgba(0,78,107,0.6);
			}
		.c2-text.text-perc_50 {
			color:rgba(0,78,107,0.5);
			}
		.c2-text.text-perc_40 {
			color:rgba(0,78,107,0.4);
			}
		.c2-text.text-perc_30 {
			color:rgba(0,78,107,0.3);
			}
		.c2-text.text-perc_20 {
			color:rgba(0,78,107,0.2);
			}
		.c2-text.text-perc_10 {
			color:rgba(0,78,107,0.1);
			}
			
	.c3-text,
	.c3-text:hover, .c3-text:focus, .c3-text:active,
	.c1-bg a:not(.btn), .c2-bg a:not(.btn) {
		color:#c5e86c; color:rgba(197,232,108,1);
		}
		.c3-text.text-perc_90 {
			color:rgba(197,232,108,0.9);
			}
		.c3-text.text-perc_80 {
			color:rgba(197,232,108,0.8);
			}
		.c3-text.text-perc_70 {
			color:rgba(197,232,108,0.7);
			}
		.c3-text.text-perc_60 {
			color:rgba(197,232,108,0.6);
			}
		.c3-text.text-perc_50 {
			color:rgba(197,232,108,0.5);
			}
		.c3-text.text-perc_40 {
			color:rgba(197,232,108,0.4);
			}
		.c3-text.text-perc_30 {
			color:rgba(197,232,108,0.3);
			}
		.c3-text.text-perc_20 {
			color:rgba(197,232,108,0.2);
			}
		.c3-text.text-perc_10 {
			color:rgba(197,232,108,0.1);
			}
			
	.c4-text,
	.c4-text:hover, .c4-text:focus, .c4-text:active,
	footer {
		color:#e9eef0; color:rgba(233,238,240,1);
		}
		.c4-text.text-perc_90 {
			color:rgba(233,238,240,0.9);
			}
		.c4-text.text-perc_80 {
			color:rgba(233,238,240,0.8);
			}
		.c4-text.text-perc_70 {
			color:rgba(233,238,240,0.7);
			}
		.c4-text.text-perc_60 {
			color:rgba(233,238,240,0.6);
			}
		.c4-text.text-perc_50 {
			color:rgba(233,238,240,0.5);
			}
		.c4-text.text-perc_40 {
			color:rgba(233,238,240,0.4);
			}
		.c4-text.text-perc_30 {
			color:rgba(233,238,240,0.3);
			}
		.c4-text.text-perc_20 {
			color:rgba(233,238,240,0.2);
			}
		.c4-text.text-perc_10 {
			color:rgba(233,238,240,0.1);
			}
			
	.c5-text,
	.c5-text:hover, .c5-text:focus, .c5-text:active,
	.c1-bg blockquote, .c2-bg blockquote, .c3-bg blockquote,
	.c1-bg blockquote::before, .c1-bg blockquote::after,
	#top-link-block a,
	footer .heading,
	footer a, footer a:focus, footer a:active,
	.c6-bg p, .c6-bg h1, .c6-bg h2, .c6-bg h3, .c6-bg h4, .c6-bg h5, .c6-bg h6, .c6-bg .heading {
		color:#ffffff; color:rgba(255,255,255,1);
		}	 
		.c5-text.text-perc_90 {
			color:rgba(255,255,255,0.9);
			}
		.c5-text.text-perc_80 {
			color:rgba(255,255,255,0.8);
			}
		.c5-text.text-perc_70,
		footer a:hover {
			color:rgba(255,255,255,0.7);
			}
		.c5-text.text-perc_660 {
			color:rgba(255,255,255,0.6);
			}
		.c5-text.text-perc_50 {
			color:rgba(255,255,255,0.5);
			}
		.c5-text.text-perc_40 {
			color:rgba(255,255,255,0.4);
			}
		.c5-text.text-perc_30 {
			color:rgba(255,255,255,0.3);
			}
		.c5-text.text-perc_20 {
			color:rgba(255,255,255,0.2);
			}
		.c5-text.text-perc_10 {
			color:rgba(255,255,255,0.1);
			}
			
	.c6-text,
	.c6-text:hover, .c6-text:focus, .c6-text:active {
		color:#2f3b41; color:rgba(47,59,65,1);
		}	
		.c6-text.text-perc_90 {
			color:rgba(47,59,65,0.9);
			}
		.c6-text.text-perc_80 {
			color:rgba(47,59,65,0.8);
			}
		.c6-text.text-perc_70 {
			color:rgba(47,59,65,0.7);
			}
		.c6-text.text-perc_60 {
			color:rgba(47,59,65,0.6);
			}
		.c6-text.text-perc_50 {
			color:rgba(47,59,65,0.5);
			}
		.c6-text.text-perc_40 {
			color:rgba(47,59,65,0.4);
			}
		.c6-text.text-perc_30 {
			color:rgba(47,59,65,0.3);
			}
		.c6-text.text-perc_20 {
			color:rgba(47,59,65,0.2);
			}
		.c6-text.text-perc_10 {
			color:rgba(47,59,65,0.1);
			}

	.c7-text,
	.c7-text:hover, .c7-text:focus, .c7-text:active {
		color:#00797b; color:rgba(0,121,123,1);
		}
		.c7-text.text-perc_90 {
			color:rgba(0,121,123,0.9);
			}
		.c7-text.text-perc_80 {
			color:rgba(0,121,123,0.8);
			}
		.c7-text.text-perc_70 {
			color:rgba(0,121,123,0.7);
			}
		.c7-text.text-perc_60 {
			color:rgba(0,121,123,0.6);
			}
		.c7-text.text-perc_50 {
			color:rgba(0,121,123,0.5);
			}
		.c7-text.text-perc_40 {
			color:rgba(0,121,123,0.4);
			}
		.c7-text.text-perc_30 {
			color:rgba(0,121,123,0.3);
			}
		.c7-text.text-perc_20 {
			color:rgba(0,121,123,0.2);
			}
		.c7-text.text-perc_10 {
			color:rgba(0,121,123,0.1);
			}

	.c8-text,
	.c8-text:hover, .c8-text:focus, .c8-text:active {
		color:#004058; color:rgba(0,64,88,1);
		}
		.c8-text.text-perc_90 {
			color:rgba(0,64,88,0.9);
			}
		.c8-text.text-perc_80 {
			color:rgba(0,64,88,0.8);
			}
		.c8-text.text-perc_70 {
			color:rgba(0,64,88,0.7);
			}
		.c8-text.text-perc_60 {
			color:rgba(0,64,88,0.6);
			}
		.c8-text.text-perc_50 {
			color:rgba(0,64,88,0.5);
			}
		.c8-text.text-perc_40 {
			color:rgba(0,64,88,0.4);
			}
		.c8-text.text-perc_30 {
			color:rgba(0,64,88,0.3);
			}
		.c8-text.text-perc_20 {
			color:rgba(0,64,88,0.2);
			}
		.c8-text.text-perc_10 {
			color:rgba(0,64,88,0.1);
			}

	.c9-text,
	.c9-text:hover, .c9-text:focus, .c9-text:active {
		color:#b4d865; color:rgba(180,216,101,1);
		}
		.c9-text.text-perc_90 {
			color:rgba(180,216,101,0.9);
			}
		.c9-text.text-perc_80 {
			color:rgba(180,216,101,0.8);
			}
		.c9-text.text-perc_70 {
			color:rgba(180,216,101,0.7);
			}
		.c9-text.text-perc_60 {
			color:rgba(180,216,101,0.6);
			}
		.c9-text.text-perc_50 {
			color:rgba(180,216,101,0.5);
			}
		.c9-text.text-perc_40 {
			color:rgba(180,216,101,0.4);
			}
		.c9-text.text-perc_30 {
			color:rgba(180,216,101,0.3);
			}
		.c9-text.text-perc_20 {
			color:rgba(180,216,101,0.2);
			}
		.c9-text.text-perc_10 {
			color:rgba(180,216,101,0.1);
			}

	.c10-text,
	.c10-text:hover, .c10-text:focus, .c10-text:active {
		color:#d5dee1; color:rgba(213,222,225,1);
		}
		.c10-text.text-perc_90 {
			color:rgba(213,222,225,0.9);
			}
		.c10-text.text-perc_80 {
			color:rgba(213,222,225,0.8);
			}
		.c10-text.text-perc_70 {
			color:rgba(213,222,225,0.7);
			}
		.c10-text.text-perc_60 {
			color:rgba(213,222,225,0.6);
			}
		.c10-text.text-perc_50 {
			color:rgba(213,222,225,0.5);
			}
		.c10-text.text-perc_40 {
			color:rgba(213,222,225,0.4);
			}
		.c10-text.text-perc_30 {
			color:rgba(213,222,225,0.3);
			}
		.c10-text.text-perc_20 {
			color:rgba(213,222,225,0.2);
			}
		.c10-text.text-perc_10 {
			color:rgba(213,222,225,0.1);
			}

	.c11-text,
	.c11-text:hover, .c11-text:focus, .c11-text:active {
		color:#232c31; color:rgba(35,44,49,1);
		}
		.c11-text.text-perc_90 {
			color:rgba(35,44,49,0.9);
			}
		.c11-text.text-perc_80 {
			color:rgba(35,44,49,0.8);
			}
		.c11-text.text-perc_70 {
			color:rgba(35,44,49,0.7);
			}
		.c11-text.text-perc_60 {
			color:rgba(35,44,49,0.6);
			}
		.c11-text.text-perc_50 {
			color:rgba(35,44,49,0.5);
			}
		.c11-text.text-perc_40 {
			color:rgba(35,44,49,0.4);
			}
		.c11-text.text-perc_30 {
			color:rgba(35,44,49,0.3);
			}
		.c11-text.text-perc_20 {
			color:rgba(35,44,49,0.2);
			}
		.c11-text.text-perc_10 {
			color:rgba(35,44,49,0.1);
			}
	

/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */
	
	.c1-borders {
		border-color:#008a8c; border-color:rgba(0,138,140,1);
		}
		.c1-borders.borders-perc_90 {
			border-color:rgba(0,138,140,0.9);
			}
		.c1-borders.borders-perc_80 {
			border-color:rgba(0,138,140,0.8);
			}
		.c1-borders.borders-perc_70 {
			border-color:rgba(0,138,140,0.7);
			}
		.c1-borders.borders-perc_60 {
			border-color:rgba(0,138,140,0.6);
			}
		.c1-borders.borders-perc_50 {
			border-color:rgba(0,138,140,0.5);
			}
		.c1-borders.borders-perc_40 {
			border-color:rgba(0,138,140,0.4);
			}
		.c1-borders.borders-perc_30 {
			border-color:rgba(0,138,140,0.3);
			}
		.c1-borders.borders-perc_20 {
			border-color:rgba(0,138,140,0.2);
			}
		.c1-borders.borders-perc_10 {
			border-color:rgba(0,138,140,0.1);
			}
			
	.c2-borders {
		border-color:#004e6b; border-color:rgba(0,78,107,1);
		}
		.c2-borders.borders-perc_90 {
			border-color:rgba(0,78,107,0.9);
			}
		.c2-borders.borders-perc_80 {
			border-color:rgba(0,78,107,0.8);
			}
		.c2-borders.borders-perc_70 {
			border-color:rgba(0,78,107,0.7);
			}
		.c2-borders.borders-perc_60 {
			border-color:rgba(0,78,107,0.6);
			}
		.c2-borders.borders-perc_50 {
			border-color:rgba(0,78,107,0.5);
			}
		.c2-borders.borders-perc_40 {
			border-color:rgba(0,78,107,0.4);
			}
		.c2-borders.borders-perc_30 {
			border-color:rgba(0,78,107,0.3);
			}
		.c2-borders.borders-perc_20 {
			border-color:rgba(0,78,107,0.2);
			}
		.c2-borders.borders-perc_10 {
			border-color:rgba(0,78,107,0.1);
			}
			
	.c3-borders {
		border-color:#c5e86c; border-color:rgba(197,232,108,1);
		}
		.c3-borders.borders-perc_90 {
			border-color:rgba(197,232,108,0.9);
			}
		.c3-borders.borders-perc_80 {
			border-color:rgba(197,232,108,0.8);
			}
		.c3-borders.borders-perc_70 {
			border-color:rgba(197,232,108,0.7);
			}
		.c3-borders.borders-perc_60 {
			border-color:rgba(197,232,108,0.6);
			}
		.c3-borders.borders-perc_50 {
			border-color:rgba(197,232,108,0.5);
			}
		.c3-borders.borders-perc_40 {
			border-color:rgba(197,232,108,0.4);
			}
		.c3-borders.borders-perc_30 {
			border-color:rgba(197,232,108,0.3);
			}
		.c3-borders.borders-perc_20 {
			border-color:rgba(197,232,108,0.2);
			}
		.c3-borders.borders-perc_10 {
			border-color:rgba(197,232,108,0.1);
			}
			
	.c4-borders {
		border-color:#e9eef0; border-color:rgba(233,238,240,1);
		}
		.c4-borders.borders-perc_90 {
			border-color:rgba(233,238,240,0.9);
			}
		.c4-borders.borders-perc_80 {
			border-color:rgba(233,238,240,0.8);
			}
		.c4-borders.borders-perc_70 {
			border-color:rgba(233,238,240,0.7);
			}
		.c4-borders.borders-perc_60 {
			border-color:rgba(233,238,240,0.6);
			}
		.c4-borders.borders-perc_50 {
			border-color:rgba(233,238,240,0.5);
			}
		.c4-borders.borders-perc_40 {
			border-color:rgba(233,238,240,0.4);
			}
		.c4-borders.borders-perc_30 {
			border-color:rgba(233,238,240,0.3);
			}
		.c4-borders.borders-perc_20 {
			border-color:rgba(233,238,240,0.2);
			}
		.c4-borders.borders-perc_10 {
			border-color:rgba(233,238,240,0.1);
			}
		
	.c5-borders {
		border-color:#ffffff; border-color:rgba(255,255,255,1);
		}
		.c5-borders.borders-perc_90 {
			border-color:rgba(255,255,255,0.9);
			}
		.c5-borders.borders-perc_80 {
			border-color:rgba(255,255,255,0.8);
			}
		.c5-borders.borders-perc_70 {
			border-color:rgba(255,255,255,0.7);
			}
		.c5-borders.borders-perc_60 {
			border-color:rgba(255,255,255,0.6);
			}
		.c5-borders.borders-perc_50 {
			border-color:rgba(255,255,255,0.5);
			}
		.c5-borders.borders-perc_40 {
			border-color:rgba(255,255,255,0.4);
			}
		.c5-borders.borders-perc_30 {
			border-color:rgba(255,255,255,0.3);
			}
		.c5-borders.borders-perc_20 {
			border-color:rgba(255,255,255,0.2);
			}
		.c5-borders.borders-perc_10 {
			border-color:rgba(255,255,255,0.1);
			}
			
	.c6-borders {
		border-color:#2f3b41; border-color:rgba(47,59,65,1);
		}	
		.c6-borders.borders-perc_90 {
			border-color:rgba(47,59,65,0.9);
			}
		.c6-borders.borders-perc_80 {
			border-color:rgba(47,59,65,0.8);
			}
		.c6-borders.borders-perc_70 {
			border-color:rgba(47,59,65,0.7);
			}
		.c6-borders.borders-perc_60 {
			border-color:rgba(47,59,65,0.6);
			}
		.c6-borders.borders-perc_50 {
			border-color:rgba(47,59,65,0.5);
			}
		.c6-borders.borders-perc_40 {
			border-color:rgba(47,59,65,0.4);
			}
		.c6-borders.borders-perc_30 {
			border-color:rgba(47,59,65,0.3);
			}
		.c6-borders.borders-perc_20 {
			border-color:rgba(47,59,65,0.2);
			}
		.c6-borders.borders-perc_10 {
			border-color:rgba(47,59,65,0.1);
			}
			
	.c7-borders {
		border-color:#00797b; border-color:rgba(0,121,123,1);
		}	
		.c7-borders.borders-perc_90 {
			border-color:rgba(0,121,123,0.9);
			}
		.c7-borders.borders-perc_80 {
			border-color:rgba(0,121,123,0.8);
			}
		.c7-borders.borders-perc_70 {
			border-color:rgba(0,121,123,0.7);
			}
		.c7-borders.borders-perc_60 {
			border-color:rgba(0,121,123,0.6);
			}
		.c7-borders.borders-perc_50 {
			border-color:rgba(0,121,123,0.5);
			}
		.c7-borders.borders-perc_40 {
			border-color:rgba(0,121,123,0.4);
			}
		.c7-borders.borders-perc_30 {
			border-color:rgba(0,121,123,0.3);
			}
		.c7-borders.borders-perc_20 {
			border-color:rgba(0,121,123,0.2);
			}
		.c7-borders.borders-perc_10 {
			border-color:rgba(0,121,123,0.1);
			}
			
	.c8-borders {
		border-color:#004058; border-color:rgba(0,64,88,1);
		}	
		.c8-borders.borders-perc_90 {
			border-color:rgba(0,64,88,0.9);
			}
		.c8-borders.borders-perc_80 {
			border-color:rgba(0,64,88,0.8);
			}
		.c8-borders.borders-perc_70 {
			border-color:rgba(0,64,88,0.7);
			}
		.c8-borders.borders-perc_60 {
			border-color:rgba(0,64,88,0.6);
			}
		.c8-borders.borders-perc_50 {
			border-color:rgba(0,64,88,0.5);
			}
		.c8-borders.borders-perc_40 {
			border-color:rgba(0,64,88,0.4);
			}
		.c8-borders.borders-perc_30 {
			border-color:rgba(0,64,88,0.3);
			}
		.c8-borders.borders-perc_20 {
			border-color:rgba(0,64,88,0.2);
			}
		.c8-borders.borders-perc_10 {
			border-color:rgba(0,64,88,0.1);
			}
			
	.c9-borders {
		border-color:#b4d865; border-color:rgba(180,216,101,1);
		}	
		.c9-borders.borders-perc_90 {
			border-color:rgba(180,216,101,0.9);
			}
		.c9-borders.borders-perc_80 {
			border-color:rgba(180,216,101,0.8);
			}
		.c9-borders.borders-perc_70 {
			border-color:rgba(180,216,101,0.7);
			}
		.c9-borders.borders-perc_60 {
			border-color:rgba(180,216,101,0.6);
			}
		.c9-borders.borders-perc_50 {
			border-color:rgba(180,216,101,0.5);
			}
		.c9-borders.borders-perc_40 {
			border-color:rgba(180,216,101,0.4);
			}
		.c9-borders.borders-perc_30 {
			border-color:rgba(180,216,101,0.3);
			}
		.c9-borders.borders-perc_20 {
			border-color:rgba(180,216,101,0.2);
			}
		.c9-borders.borders-perc_10 {
			border-color:rgba(180,216,101,0.1);
			}
			
	.c10-borders {
		border-color:#d5dee1; border-color:rgba(213,222,225,1);
		}	
		.c10-borders.borders-perc_90 {
			border-color:rgba(213,222,225,0.9);
			}
		.c10-borders.borders-perc_80 {
			border-color:rgba(213,222,225,0.8);
			}
		.c10-borders.borders-perc_70 {
			border-color:rgba(213,222,225,0.7);
			}
		.c10-borders.borders-perc_60 {
			border-color:rgba(213,222,225,0.6);
			}
		.c10-borders.borders-perc_50 {
			border-color:rgba(213,222,225,0.5);
			}
		.c10-borders.borders-perc_40 {
			border-color:rgba(213,222,225,0.4);
			}
		.c10-borders.borders-perc_30 {
			border-color:rgba(213,222,225,0.3);
			}
		.c10-borders.borders-perc_20 {
			border-color:rgba(213,222,225,0.2);
			}
		.c10-borders.borders-perc_10 {
			border-color:rgba(213,222,225,0.1);
			}
			
	.c11-borders {
		border-color:#232c31; border-color:rgba(35,44,49,1);
		}	
		.c11-borders.borders-perc_90 {
			border-color:rgba(35,44,49,0.9);
			}
		.c11-borders.borders-perc_80 {
			border-color:rgba(35,44,49,0.8);
			}
		.c11-borders.borders-perc_70 {
			border-color:rgba(35,44,49,0.7);
			}
		.c11-borders.borders-perc_60 {
			border-color:rgba(35,44,49,0.6);
			}
		.c11-borders.borders-perc_50 {
			border-color:rgba(35,44,49,0.5);
			}
		.c11-borders.borders-perc_40 {
			border-color:rgba(35,44,49,0.4);
			}
		.c11-borders.borders-perc_30 {
			border-color:rgba(35,44,49,0.3);
			}
		.c11-borders.borders-perc_20 {
			border-color:rgba(35,44,49,0.2);
			}
		.c11-borders.borders-perc_10 {
			border-color:rgba(35,44,49,0.1);
			}



/*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */

	html.no-touch .btn.c1-borders:hover, .btn.c1-borders:active, .btn.c1-borders:focus {
		color:rgba(255,255,255,1);
		background-color:rgba(0,138,140,1);
		}
		
	html.no-touch .btn.c1-bg:hover, .btn.c1-bg:active, .btn.c1-bg:focus {
		color:rgba(0,138,140,1);
		background-color:rgba(255,255,255,0);
		border: solid rgba(0,138,140,1) 2px;
		}
		
	html.no-touch .btn.c2-borders:hover, .btn.c2-borders:active, .btn.c2-borders:focus {
		color:rgba(255,255,255,1);
		background-color:rgba(0,78,107,1);
		}
		
	html.no-touch .btn.c3-borders:hover, .btn.c3-borders:active, .btn.c3-borders:focus {
		color:rgba(255,255,255,1);
		background-color:rgba(197,232,108,1);
		}
		
	html.no-touch .btn.c4-borders:hover, .btn.c4-borders:active, .btn.c4-borders:focus {
		color:rgba(0,138,140,1);
		background-color:rgba(233,238,240,1);
		}
		
	html.no-touch .btn.c5-borders:hover, .btn.c5-borders:active, .btn.c5-borders:focus {
		color:rgba(0,138,140,1);
		background-color:rgba(255,255,255,1);
		}
		
	html.no-touch .btn.c6-borders:hover, .btn.c6-borders:active, .btn.c6-borders:focus {
		color:rgba(0,138,140,1);
		background-color:rgba(47,59,65,1);
		}



/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	

